{
  "entity.apple_cows.apple_cow": "蘋果牛",
  "entity.apple_cows.golden_apple_cow": "金蘋果牛",
  "entity.apple_cows.enchanted_golden_apple_cow": "附魔金蘋果牛",
  "entity.apple_cows.honeyed_apple_cow": "蜜漬蘋果牛",
  "item.apple_cows.apple_cow_spawn_egg": "蘋果牛生蛋",
  "item.apple_cows.golden_apple_cow_spawn_egg": "金蘋果牛生蛋",
  "item.apple_cows.enchanted_golden_apple_cow_spawn_egg": "附魔金蘋果牛生蛋",
  "item.apple_cows.honeyed_apple_cow_spawn_egg": "蜜漬蘋果牛生蛋"
}